@charset "utf-8";
body {
margin:0px;
background-color:#000000;
}

.osnovni { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000; font-weight: normal}
.podebljano { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #2180af; font-weight: normal}
.plava { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #155699; font-weight: bold}
.bila { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FFFFFF; font-weight: bold}
.osnovni1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #ffffff; font-weight: normal}


#omotac{
	width:780px;
	height:958px;
	margin:auto;
}

#omotac1{
width:800px;
height:570px;
margin:auto;
margin-top:20px;
}

#slika1{
width:800px;
height:500px;
background-image:url(images/ulazna.png);
}

#hr{
width:264px;
height:70px;
float:left;
}

#eng{
width:263px;
height:70px;
float:left;
}


#du{
width:273px;
height:70px;
float:right;
}


#vrh{
	width:780px;
	height:116px;
	background-image:url(images/index_01.jpg);
	float:left;
}

#slika{
	width:459px;
	height:281px;
	float:left;
}


#meni{
	width:161px;
	height:141px;
	background-image:url(images/index_03.jpg);
	float:right;
	padding:80px 20px 60px 140px;/*gornji, desni, donji, lijevi*/
}

#meni a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
color: #FFFFFF; 
font-weight: bold;
text-decoration:none;
}

#meni a:hover{
text-decoration:none;
}


#tekst{
	width:319px;
	height:441px;
	background-image:url(images/index_04.jpg);
	float:left;
	padding:20px 30px 100px 110px;/*gornji, desni, donji, lijevi*/
}

#tekst a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
color: #ffffff; 
font-weight: normal;
}

#tekst a:hover{
text-decoration:none;
}

#meni_1{
	width:316px;
	height:221px;
	background-image:url(images/index_05.jpg);
	float:right;
    padding:210px 5px 130px 0px;/*gornji, desni, donji, lijevi*/
}